Subject: WWII-L Digest - 26 Aug 1993 to 27 Aug 1993

From: Automatic digest processor <[email-masked]>
Date: Sat, 28 Aug 1993 00:00:24 -0400

There are 22 messages totalling 822 lines in this issue.

Topics of the day:

  1. POLISH AIR INFO
  2. twenty five pounder history (2)
  3. War crimes
  4. Destruction of cities (4)
  5. USAAF 27 AUG 43
  6. War crimes precedents:  Homma and Yamashita (5)
  7. GEN: Warbird Auction (2)
  8. MacArthur's vindictiveness?
  9. "Carpetbaggers"--OSS Operations, Northamptonshire  UK
 10. INF: US Naval Chronology of WWII
 11. Neutral countries during the war (2)
 12. ARMY SHIPS

----------------------------------------------------------------------

Date:    Fri, 27 Aug 1993 09:45:28 METDST
From:    Grzegorz Wapinski <[email-masked]>
Subject: Re: POLISH AIR INFO

>
> While the subject of strategic bombing is topical I would like an answer to the
> following.
> Which Polish squadrons under British command were used at the bombing of Monte
> Cassino ?
> Does anyone have a list of Polish casualties from the above bombing ?
>    Any answers or a point in the right direction would be appreciated.
>    On the general side is there a site or archive I can access to find info
> on the Polish Air Force under the British.
>                                                  Regards
>                                                  John Foster
>
None of the Polish squadrons were used at this bombing.

--
Grzegorz Wapinski                               [email-masked]
Department of Information Systems
University of Gdansk
A. Krajowej 119/121
81-824 Sopot, Poland

------------------------------

Date:    Fri, 27 Aug 1993 09:10:14 GMT
From:    Johannes van Vuren <[email-masked]>
Subject: twenty five pounder history

I wonder if any readers of this discussion can point me to books, articles,
magazines etc that deal with the history, development, use in training and
battle of the British 25 Pounder field gun. What were its origins and what
major innovations took place in its development? How effective was it in
battle?
Many thanks,
Johannes van Vuren.

------------------------------

Date:    Fri, 27 Aug 1993 10:50:13 +0200
From:    Chris Scogings <[email-masked]>
Subject: Re: War crimes

>Pick out the two worst/most-famous war crimes comitted by the Japanese
>against US subjects. Lets see...
>1) the Bataan Death March, and
>2) the destruction of Manila (after Warsaw, the most damaged major city of
>   WW2) and massacre of civilians by Japanese naval troops.

Isn't it interesting that you could only try Japanese leaders for war crimes
against US subjects?  What about the rape of Nanking and general genocide in
China.  20 million Chinese died in WWII - I'd be surprised if Phillipino +
US losses exceeded 1 million.

Chris
----------------------------------------------------------------------
Chris Scogings                      Voice: (27) 331 955645
Computer Science Dept                 Fax: (27) 331 955599
University of Natal
Pietermaritzburg                   E-Mail:[email-masked]
----------------------------------------------------------------------

------------------------------

Date:    Fri, 27 Aug 1993 10:53:45 +0200
From:    Chris Scogings <[email-masked]>
Subject: Destruction of cities

>..destruction of Manila (after Warsaw, the most damaged major city of WW2..

Is this correct?  I'm not arguing, just interested.  How do you measure
"destruction"?  and what about Berlin, Stalingrad, Kharkov, Dresden...?

I do agree about Warsaw but that's because the Germans systematically
destroyed the entire city with demolition charges, after the uprising in
1944.

Chris
----------------------------------------------------------------------
Chris Scogings                      Voice: (27) 331 955645
Computer Science Dept                 Fax: (27) 331 955599
University of Natal
Pietermaritzburg                   E-Mail:[email-masked]
----------------------------------------------------------------------

------------------------------

Date:    Fri, 27 Aug 1993 07:04:26 -0400
From:    [email-masked]
Subject: USAAF 27 AUG 43

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
FRIDAY, 27 AUGUST 1943
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  A-36, North American Apache
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  C-47, Douglas Skytrain
  F4U, Vought Corsair (USN)
  P-38, Lockheed Lightning
  P-39, Bell Airacobra
  P-40, Curtiss
  P-47, Republic Thunderbolt

AMERICAN THEATER OF OPERATIONS

  CARIBBEAN (Sixth Air Force): The 10th and 35th Bombardment Squadrons
(Medium), 25th Bombardment Group (Medium), based at Edinburgh Field,
Trinidad (10th) and Zandery Field, Surinam (35th) respectively send a
detachment with B-25's to operate from Port Of Spain, Trinidad until Oct
43.

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  CHINA (Fourteenth Air Force): In China, 5 P-40's strafe a large truck
convoy between Sintsiang and Yoyang, destroying 5 trucks and damaging 15
others; 1 P-40 is downed by ground fire; 6 other P-40's hit communication
lines between Yoyang and Hankow; targets include 2 small steamboats, a
gunboat, several railroad cars, and a water tower.

EUROPEAN THEATER OF OPERATIONS

  STRATEGIC OPERATIONS (Eighth Air Force): VIII Bomber Command Mission 87:
224 B-17's are dispatched to the German rocket-launching site construction
at Watten, France; 187 hit the target at 1846-1941 hours; they claim 7-0-6
Luftwaffe aircraft; 4 B-17's are lost, 1 is damaged beyond repair and 98
damaged; casualties are 1 KIA, 18 WIA and 32 MIA. The mission escort
consists of 173 P-47's; they claim 8-1-2 Luftwaffe aircraft; 1 P-47 is lost
and the pilot is listed as MIA. This is the first of the Eighth Air Force's
missions against V-weapon sites (later designated NOBALL targets).
  VIII Air Support Command Missions 36A & 36B: Two missions are scheduled
to targets in France:
  1. 36 B-26's are dispatched to the Poix Nord Airfield; 35 hit the target
at 0826 hours; there are no losses or casualties.
  2. 21 B-26's are dispatched to the Rouen Power Station but the mission is
aborted because of bad weather and extremely heavy enemy fighter opposition.
  HQ 356th Fighter Group and it's 360th Fighter Squadron arrive at Goxhill,
England from the US with P-47's. The squadron will fly it's first combat
mission on 15 Oct.
  The 77th and 79th Fighter Squadrons, 20th Fighter Group, arrive at Kings
Cliffe, England from the US with P-38's. The squadrons will fly their first
mission on 28 Dec 43.

MEDITERRANEAN THEATER OF OPERATIONS

  EASTERN MEDITERRANEAN (Ninth Air Force): The 564th and 565th Bombardment
Squadrons (Heavy), 389th Bombardment Group (Heavy), which have been
operating from Bengasi, Libya since Jul with B-24's, returns to their base
at Hethel, England.

  WESTERN MEDITERRANEAN (Northwest African Air Force): In Italy, Northwest
African Strategic Air Force (NASAF) B-17's bomb the Sulmona marshalling
yard, and medium bombers hit the Benevento and Caserta marshalling yards;
nearly 150 P-38's escort the bombers. Northwest African Tactical Air Force
(NATAF) medium and light bombers, and fighters attack targets in S Italy,
including Cantanzaro rail and road junction, guns near Reggio di Calabria,
Sibari rail junctions, Cetraro marshalling yard, barracks at Tarsia, train
and repair shops at Paola, and a barge at Diamante.
  HQ 340th Bombardment Group (Medium) and it's 486th, 487th, 488th and
498th Bombardment Squadrons (Medium) transfer from Comiso to Catania,
Sicily with B-25's.
  The 527th Fighter-Bomber Squadron, 86th Fighter-Bomber Group, transfers
from Gela to Barcelona, Sicily with A-36's.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force): In the Solomon
Islands, 10 B-24's Snoopers, i.e., B-24's  equipped with radar devices that
permit blind bombing, begin operations from Carney Field, Guadalcanal
Island. 12 B-25's, 8 P-40's, and 8 US Navy F4U's strafe barges and shore-
line targets at Kakasa on Choiseul Island; and P-39's strafe barges and
shore targets at Ringa Cove on New Georgia Island.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force): In New Guinea,
B-26's attack bridges in the Bogadjim area; and A-20's strafe barges and
troops along the Babui River in the Lae area. On Timor Island, B-25's bomb
Dili and Cape Chater airstrip.
  The 67th Troop Carrier Squadron, 433d Troop Carrier Group, arrives at
Port Moresby, New Guinea from the US with C-47's.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

------------------------------

Date:    Fri, 27 Aug 1993 15:13:39 EET
From:    "F.Baube[tm]" <[email-masked]>
Subject: Re: Destruction of cities

> > > Date:         Fri, 27 Aug 1993 10:53:45 +0200
> From: Chris Scogings <[email-masked]>
> Subject:      Destruction of cities

> I do agree about Warsaw but that's because the Germans systematically
> destroyed the entire city with demolition charges, after the uprising in
> 1944.

OTOH the German commander in Paris disobeyed orders
to ruin the city.  Would he have been considered
liable for war crimes ?  And anyways didn't he
also have a hand in some destruction of cities
in the Netherlands ?

/fred

--
* Fred Baube (tm) GU/MSFS/88 * Kartoon Kwiz Korner: Who and Why ?
* [email-masked]          * George:  "The coast is clear ?"
* #include <disclaimer.h>    * His dog: (Looks around) "Roast is rear !"

------------------------------

Date:    Fri, 27 Aug 1993 08:28:23 EST
From:    Crane Conrad LTC <[email-masked]>
Subject: Re: War crimes precedents:  Homma and Yamashita

>>Lou,
>>    While most coverage of the Homma-Yamashita trials notes that two Associat
e
>>Supreme Court Justices called the proceedings "legalized lynchings", the same
>>accounts normally fail to mention that seven other justices supported the
>>final verdicts.
>>Obviously there were many factors of timing and circumstance that made
>>the trials unique,
>
>Like the fact that MacArthur *somehow* managed to pick out for trial
>the Japanese commander who took the Philippines from him and the one
>who defended the Philippines against him?  Even though their war
>crimes were tenuous at best, and there were plenty of Japanese who
>committed blatant war crimes who were left unprosecuted?
>
>I wouldn't call that "unique", I'd call it "vindictive".
>
>Lee
>
>
>Lee Short   [email-masked]         This is the sort of English up with which
>Software Janitor                 I will not put.
>Hughes Training, Inc.              --  W. Churchill
>Minneapolis, MN
>

Lee,
     My point was not to deny that the trials might have been vindictive, an
accusation that can be made for many war crimes trials, but to point out that
the case has established a legal precedent that might be used again.  You
really should read the Supreme Court decision if you get the chance. When I was
a cadet a long time ago, we had to study it as part of our military law course.

                                             Con Crane

------------------------------

Date:    Fri, 27 Aug 1993 09:50:43 CDT
From:    "Robert J. Granvin" <[email-masked]>
Subject: GEN: Warbird Auction

Trust me... This is PAINFUL to look at (because it isn't the first
time I've seen similar).  Think we can all get together, pool pocket
change and buy the first Usenet Warbird?

There's an auction this Saturday (tomorrow) which has a surprisingly
excellent collection of warbirds including, but not limited to:

The only flying Me-109 (Casa) in the U.S.  (!!)
B-25J Mitchell (camera ship for Battle of Britain).
The only DC-3 on Amphibious floats.
Two more DC-3's.
F4U-4 Corsair.
North American Yale (Fixed gear T-6).
North American T-6G and an SNJ-2.
Fairchild PT-23.
A couple of Cessna O2-A's, one at least with combat history.
Howard DGA-15P (as used by Curtis LeMay).
Beechcraft AT-11 bomber.
Lockheed PV-2.
1937 Lockheed 12A (combat history -- took German hits).
Fairy Firefly project (!! complete).
A couple of Dehaviland Chipmunks.
A couple of T-28's.  One looks flying, the other a project.
A T-34 project complete with spare engine.
A-4C Skyhawk.
Grumman S-2E Tracker.
Douglas AD4-NA Skyraider.
and an F-104A Starfighter (!!) spotless static display aircraft.

I dunno why people want to get rid of this stuff (some apparently is
coming out of Wright Patterson -- gate sentinels?).  But if anyone has
a lot of spare cash around (especially for the 109 and some other really
unique birds), you can bid on Saturday at Rickenbacker Airfield in
Columbus, Ohio at 10:00 a.m.

I can donate about $100 to the cause.  :-(

The Royal Internet Air Force.  :-)

--
Robert J. Granvin                                    Southern Minnesota Wing
[email-masked]                                       Confederate Air Force
                   If you can read this, thank a teacher.
                If you can read what you want, thank a vet.

------------------------------

Date:    Fri, 27 Aug 1993 09:57:33 CDT
From:    Lee Short <[email-masked]>
Subject: War crimes precedents:  Homma and Yamashita

>>Like the fact that MacArthur *somehow* managed to pick out for trial
>>the Japanese commander who took the Philippines from him and the one
>>who defended the Philippines against him?
>
>Pick out the two worst/most-famous war crimes comitted by the Japanese
>against US subjects. Lets see...
>1) the Bataan Death March, and
>2) the destruction of Manila (after Warsaw, the most damaged major city of
>   WW2) and massacre of civilians by Japanese naval troops.
>That "somehow" is plain to me: common sense.

(1) Most famous != worst.  The Japanese medical experiments were
assuredly a worse war crime than the Bataan Death March.  And the war
crimes in China were also much worse, but were not against US
subjects.

(2) I don't believe that any victims of the Manila massacre were
Americans.

(3) Holding Yamashita accountable for the Manila massacre is dubious,
as Yamashita ordered the troops to evacuate the city.

However, you do have a point:  MacArthur's selection of them to
prosecute may have been more politically motivated than personally
motivated.  I guess I'm just a bit quick to suspect MacArthur's
motives after seeing his vindictiveness toward Wainwright.

>
>>Even though their war
>>crimes were tenuous at best, and there were plenty of Japanese who
>>committed blatant war crimes who were left unprosecuted?
>
>Most of the underlings who actually committed the crimes were dead (I
>don't think there was a single prisoner taken of the naval troops in
>Manila). Pretty much the only folks realistically available to prosecute
>soon after the war were the leaders.

This make make their prosecution understandable; it does not make it
just.

Lee

------------------------------

Date:    Fri, 27 Aug 1993 10:04:00 CDT
From:    Lee Short <[email-masked]>
Subject: War crimes precedents:  Homma and Yamashita

>Lee,
>     My point was not to deny that the trials might have been vindictive, an
>accusation that can be made for many war crimes trials, but to point out that
>the case has established a legal precedent that might be used again.

Thanks for clearing this up.  To be honest, I wasn't quite sure about
your opinion on the matter.

>You
>really should read the Supreme Court decision if you get the chance.

Do you know of a convenient reference that has it?  I actually would
be quite interested...I've seen excepts, but never the whole thing.

Lee

------------------------------

Date:    Fri, 27 Aug 1993 10:10:22 -0500
From:    WILLIAM HUBER - SCDR <[email-masked]>
Subject: Re: GEN: Warbird Auction

In your message of 27 Aug 1993 at 0949 CDT, you write:
>
> There's an auction this Saturday (tomorrow) which has a surprisingly
> excellent collection of warbirds including, but not limited to:

...list of lots of really cool aircraft deleted

If anyone on the list is going to this auction, I for one, would be
very much interested in seeing the realized price list on these
aircraft.  I've never attended an auction like this and would like to
know what items like this go for, especially the Me109 and the
Corsair.

                              Ciao, Bill Huber
>
> --
> Robert J. Granvin                                    Southern Minnesota Wing
> [email-masked]                                       Confederate Air Force
>                    If you can read this, thank a teacher.
>                 If you can read what you want, thank a vet.
>

------------------------------

Date:    Fri, 27 Aug 1993 10:10:10 CDT
From:    Lou Coatney <[email-masked]>
Subject: MacArthur's vindictiveness?

Lee,

     Regarding MacArthur's vindictiveness against Wainwright, my impres-
sion is that that had disappeared by Tokyo Bay (1945).  MacArthur WAS a
fine military leader and strategist who occasionally succumbed to self-
exaltation(/-exoneration), but he was also a very EMOTIONAL person who
could lose it from time to time.

     He seems to have been as egotistical as DeGaulle, but somewhat more
human.

     Others' assessments?

Lou Coatney, WIU

------------------------------

Date:    Fri, 27 Aug 1993 11:03:00 CDT
From:    Bill Kupersmith <[email-masked]>
Subject: twenty five pounder history

You should find a lot of what you want in Ian V. Hogg,
British and American Artillery of World War 2 (London:
Arms and Armour Press, 1978).  It was a very effective
weapon and a favourite topic of anglo-american debate is
whether the 25 pounder or the American 105mm howitzer
was better.  The American howitzer fired a heaver shell, but
the 25 pdr. had greater range and was mounted on a stand
that allowed a 360 degree traverse, a feature later adopted
by the British army for the 105mm light gun.  Because of
its range, the 25 pdr. was designated a "gun howitzer."

--Bill Kupersmith

------------------------------

Date:    Fri, 27 Aug 1993 09:02:24 -0700
From:    "Thomas F. McGuire" <[email-masked]>
Subject: "Carpetbaggers"--OSS Operations, Northamptonshire  UK

Would anyone have information about the 891st/492nd Bombardment Group (H)
or the OSS Operations Groups (OG) it dropped into France?

My particular interest is the work of the Operation Groups.

I am also looking for a book, _Carpetbaggers:  America's Secret War in
Europe_.   The author is Ben Parnell; publisher, Eakin Press.

--------------------
Tom McGuire
Sacramento, CA
[email-masked]
--------------------

------------------------------

Date:    Fri, 27 Aug 1993 12:38:23 -0400
From:    "Mr. Scott Hannon" <[email-masked]>
Subject: Re: War crimes precedents:  Homma and Yamashita

>>Pick out the two worst/most-famous war crimes comitted by the Japanese
>>against US subjects.

Lee replies:
>(1) Most famous != worst.

Right, sloppy. I meant big, bad, & famous.

>The Japanese medical experiments were assuredly a worse war crime than
>the Bataan Death March.

Didn't this only become famous in the 1970s? Also, the number of Americans
(I'm unsure about Filipinos) involved seems to have been small or zero.

>(2) I don't believe that any victims of the Manila massacre were Americans.

They were all US subjects; the Philippines gained independence in 1946.

>(3) Holding Yamashita accountable for the Manila massacre is dubious,
>as Yamashita ordered the troops to evacuate the city.

We're back to the original question: "Are commanders responsible for the
actions of their troops?" Its a matter of law, and thus any justice that
may leak into it is somewhat incidental  :-/

as for China...

Chris replies:
>Isn't it interesting that you could only try Japanese leaders for war crimes
>against US subjects?  What about the rape of Nanking and general genocide in
>China.  20 million Chinese died in WWII - I'd be surprised if Phillipino +
>US losses exceeded 1 million.

The response was aimmed at the question of "justice" in the trials of Homma
and Yamashita. As they served in Malaya and Philippines, their crimes were
against US/Filinino and Commonwealth peoples, and hence top-most in the
minds of those people.

I'm too ignorant of post-war war crimes trials to offer much useful input,
but I do know other Japanese leaders *were* tried for war crimes, with
Tojo (minister of war?) being the most famous. As for China...I don't
really know about trials.

speculation:
Perhaps some crimes against China were "off-limits" to *Allied* war
crimes trials, as they occurred pre-entry of Allies into war against
Japan (hence the responsibility of China). Also, the Soviets held most
of the Japanese army in Manchuria (many Japanese soldiers were then
used as slave labor for the next 5+ years). I don't know if the USSR
cooperated in the war crimes trials.

Given the situation in China at the time, my guess is that war crimes
trials there were not a big international news item.

>>..destruction of Manila (after Warsaw, the most damaged major city of WW2

>Is this correct?  I'm not arguing, just interested.  How do you measure
>"destruction"?  and what about Berlin, Stalingrad, Kharkov, Dresden...?

I'll have to check...its one of those factoids I read somewhere that stuck
in my mind. It may well have been CAPITAL cities rather than the more
vaguely defined MAJOR cities. I think destruction was by percentage of
city in ruin. Manila was something like 90%.

Scott.

------------------------------

Date:    Fri, 27 Aug 1993 11:56:29 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: INF: US Naval Chronology of WWII

I have uploaded a digitized copy of "The U.S. Naval Chronology of World
War II" to byrd.mu.wvnet.edu /pub/history/submissions.  I'll be moving
it to a more appropriate directory this weekend and will post a note
on the new location.

The files are:
 SIZE  FILENAME
  3555 chr39.txt
 11694 chr40.txt
 25700 chr41.txt
 77807 chr42.txt
 84910 chr43.txt
144222 chr44.txt
141007 chr45.txt
  5234 preface.txt
The above files are plain text and are compressed into:
120497 navchr.zip

I'm appending the readme.txt that will go with the files.

Larry J

27 August, 1993.

I have made a valiant attempt to reproduce the original text
of this document faithfully. However, I'm only human so if
you find an error, please send it to me at

[email-masked]

and I'll correct it.  An errata file will be made available
and when the amount and/or seriousness of the corrects require
it, a revised version will replace the current files.

The .TXT files in this directory are plain ASCII, and the .ZIP
file is a compiled version of the same to allow for faster
transfer. (Be sure to set your options to "binary" before ftping
a .ZIP file.)

A complete naval chronology is in the works which will cover all
significant or interesting events of WWII. It's currently twice
the size of this volume and growing.

Larry W. Jewell

 [email-masked] WWII-L Listowner moderator BYRD.MU.WVNET.EDU
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

Date:    Fri, 27 Aug 1993 16:18:07 EST
From:    Crane Conrad LTC <[email-masked]>
Subject: Re: War crimes precedents:  Homma and Yamashita

>>Lee,
>>     My point was not to deny that the trials might have been vindictive, an
>>accusation that can be made for many war crimes trials, but to point out that
>>the case has established a legal precedent that might be used again.
>
>Thanks for clearing this up.  To be honest, I wasn't quite sure about
>your opinion on the matter.
>
>>You
>>really should read the Supreme Court decision if you get the chance.
>
>Do you know of a convenient reference that has it?  I actually would
>be quite interested...I've seen excepts, but never the whole thing.
>
>
>Lee

Lee,
     I don't know any readily available source.  It is in my old Constitutional
Law textbook, but that is 20 years old.  That's the type of source you'll have
to look for. Sorry.

                              Con

------------------------------

Date:    Fri, 27 Aug 1993 11:43:54 -0400
From:    "Dennis E. Sparks" <[email-masked]>
Subject: Re: Destruction of cities

IMHO, Tokyo should be added to the list of "most destroyed"
cities in WWII.  Consider these numbers, taken from the book
"The Night Tokyo Burned", by Hoito Edoin (ISBN 0-312-01072-9).

The city of Tokyo was a primary target for the low-level,
night incendiary raids which began in March 1945, and continued
until the end of the war.

First raid, night of 9/10 March:  285 B-29s burnt out 15.8 square
miles of the city (including 23 military targets), killing
approximately 100,000 people, and destroying 267,000 buildings.

Revisited on the night of 13/14 April by more than 300 B-29s,
another 11.5 square miles of Tokyo are burnt out.  Another 2500
people are killed, and an additional 257,000 are made homeless.

Returning on the night of 15/16 April, 300+ B-29s destroy another
9.0 square miles, kill 1000 people, with 213,000 injured or homeless.

On the night of 25/26 May, 250+ B-29s destroy another 5.3 sq. miles.

On the night of 26/27 May, another 16.8 square miles.

Altogether, up till this point, about 56 square miles (out of a total
of 110 sq. miles) have been utterly destroyed.  About 300,000 people
have died, with another 200,000 injured and 800,000 homeless.
(I may have missed reporting a raid or two.)

Nagoya, Osaka, Kobe, and other cities suffered similar fates.

I'm not making any accusations, nor offering any excuses, just reporting
what I've read.

Dennis E. Sparks
[email-masked]
Lexington, Kentucky

------------------------------

Date:    Fri, 27 Aug 1993 12:58:29 -1000
From:    Robert Jay <[email-masked]>
Subject: Re: Destruction of cities

On Fri, 27 Aug 1993, Dennis E. Sparks wrote:

> IMHO, Tokyo should be added to the list of "most destroyed"
> cities in WWII.  Consider these numbers, taken from the book
> "The Night Tokyo Burned", by Hoito Edoin (ISBN 0-312-01072-9).
>
> The city of Tokyo was a primary target for the low-level,
> night incendiary raids which began in March 1945, and continued
> until the end of the war.
>
> First raid, night of 9/10 March:  285 B-29s burnt out 15.8 square
> miles of the city (including 23 military targets), killing
> approximately 100,000 people, and destroying 267,000 buildings.
>
> Revisited on the night of 13/14 April by more than 300 B-29s,
> another 11.5 square miles of Tokyo are burnt out.  Another 2500
> people are killed, and an additional 257,000 are made homeless.
>
> Returning on the night of 15/16 April, 300+ B-29s destroy another
> 9.0 square miles, kill 1000 people, with 213,000 injured or homeless.
>
> On the night of 25/26 May, 250+ B-29s destroy another 5.3 sq. miles.
>
> On the night of 26/27 May, another 16.8 square miles.
>
> Altogether, up till this point, about 56 square miles (out of a total
> of 110 sq. miles) have been utterly destroyed.  About 300,000 people
> have died, with another 200,000 injured and 800,000 homeless.
> (I may have missed reporting a raid or two.)
>
> Nagoya, Osaka, Kobe, and other cities suffered similar fates.
>
> I'm not making any accusations, nor offering any excuses, just reporting
> what I've read.
>
>
> Dennis E. Sparks
> [email-masked]
> Lexington, Kentucky

Having discussed the raids with individuals living in both cities, my
distinct impression is that while Osaka was largely flattened, bombing in
the vicinity of Kobe was extremely precise, and deliberately avoided most
of the historic old city.  That is indeed the impression one has of Kobe
today (unless they did a lot of painstaking reconstruction).

Robert  Jay
[email-masked]

------------------------------

Date:    Fri, 27 Aug 1993 20:16:46 -0400
From:    Cagan Gurer <[email-masked]>
Subject: Neutral countries during the war

It is obvious that Ottaman Empire has lost a lot of land during the WWI.
Even though it underwent a revolution and became the Republic of Turkey
I still do not understand why it did not get into the WWII. If the Turks
had allied with the Nazis they might have easily crushed the Soviet Army
in the Caucus(hope I spelled it right!)region and then their forces could
be transferred to Stalingrad. This transformation would probably stop the
destruction of the German armies in Stalingrad.
  >>Does anyone know the reason why Turkey did everything to keep out of the
war?

------------------------------

Date:    Fri, 27 Aug 1993 21:08:15 EDT
From:    Robert E George <[email-masked]>
Subject: Re: Neutral countries during the war

>
> It is obvious that Ottaman Empire has lost a lot of land during the WWI.
> Even though it underwent a revolution and became the Republic of Turkey
> I still do not understand why it did not get into the WWII. If the Turks
> had allied with the Nazis they might have easily crushed the Soviet Army
> in the Caucus(hope I spelled it right!)region and then their forces could
> be transferred to Stalingrad. This transformation would probably stop the
> destruction of the German armies in Stalingrad.
>   >>Does anyone know the reason why Turkey did everything to keep out of the
> war?
>

     The Caucasus is not exactly excellent fighting territory. During the
1st World War, the campaigns there had ended in great Tsarist Russian
successes against the Ottoman Turks. When the Tsarist regime collapsed,
Russian troops were deep in Turkish territory. Only the disintegration
of the Russian Army enabled the Turks to regain the lost territory.

     Secondly, Turkey in 1939/1940 had only a very primitive, and relatively
small army. Turkish cities were somewhat vulnerable to air attack (see
Ronald Lewin's book regarding Churchill as warlord).

     Thirdly, Turkey and Soviet Russia seem to have had decent relations
during much of the interwar period: Mustafa Kemal Ataturk actually
signed a frontiers treaty with Soviet Russia sometime in the 1920's.
Unfortunately, I forget the details.

     Churchill at one point hoped Turkey would enter the war as a British
ally (see Lewin for some details).

Regards,
Rob George

------------------------------

Date:    Fri, 27 Aug 1993 20:42:00 LCL
From:    Jeff Olson <[email-masked]>
Subject: ARMY SHIPS

While browsing through a local bookstore the other day I saw a book
listing ships of the U.S. Army in WW2.  I didn't have time to relly
look, but the cover flap stated there were almost 129,000 ships and
other watercraft assigned to the ARMY during the war.

What did they do with them?  Who commanded them?  Did they have navy
crews?  Did they all keep their civilian crews if the were
'conscripted' into service?

Anyway, what really got me was the number assigned and why the army
and not the Navy or Coast Guard.  Why?
---
 . 1st 1.11 #1611 . [email-masked]

------------------------------

End of WWII-L Digest - 26 Aug 1993 to 27 Aug 1993
*************************************************